Browse code

pkg/kamailio: version set to 4.0.6 in deb specs

Daniel-Constantin Mierla authored on 06/03/2014 14:43:14
Showing 6 changed files
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.0.6) unstable; urgency=low
2
+
3
+  * update to 4.0.6 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 06 Mar 2014 15:20:25 +0100
6
+
1 7
 kamailio (4.0.5) unstable; urgency=low
2 8
 
3 9
   * update to 4.0.5 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.0.6) unstable; urgency=low
2
+
3
+  * update to 4.0.6 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 06 Mar 2014 15:20:25 +0100
6
+
1 7
 kamailio (4.0.5) unstable; urgency=low
2 8
 
3 9
   * update to 4.0.5 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.0.6) unstable; urgency=low
2
+
3
+  * update to 4.0.6 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 06 Mar 2014 15:20:25 +0100
6
+
1 7
 kamailio (4.0.5) unstable; urgency=low
2 8
 
3 9
   * update to 4.0.5 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.0.6) unstable; urgency=low
2
+
3
+  * update to 4.0.6 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 06 Mar 2014 15:20:25 +0100
6
+
1 7
 kamailio (4.0.5) unstable; urgency=low
2 8
 
3 9
   * update to 4.0.5 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.0.6) unstable; urgency=low
2
+
3
+  * update to 4.0.6 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 06 Mar 2014 15:20:25 +0100
6
+
1 7
 kamailio (4.0.5) unstable; urgency=low
2 8
 
3 9
   * update to 4.0.5 from upstream
... ...
@@ -1,3 +1,9 @@
1
+kamailio (4.0.6) unstable; urgency=low
2
+
3
+  * update to 4.0.6 from upstream
4
+
5
+ -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 06 Mar 2014 15:20:25 +0100
6
+
1 7
 kamailio (4.0.5) unstable; urgency=low
2 8
 
3 9
   * update to 4.0.5 from upstream